﻿		
		
				
		.navbar-default {
		background-color: #FFFFFF;
		border-color: #FFFFFF;
		padding-top: 5px;
		padding-bottom: 5px;
		}
		
		.navbar-default .navbar-nav li a:hover,
		.navbar-default .navbar-nav li a:focus {
		color: #800000;
		}
		
		.navbar-default .navbar-nav li{
		margin-top: 20px;
		}
		
		.navbar-toggle {
		margin-top: 25px;
		}
		

		.top{
		margin-top:100px;	
		}
		
		.bottom{
		margin-bottom:20px;
		}
		
						
		.row {
    	margin-top: 10px;
		}

		.row:first-child, .row.row-dense {
    	margin-top: 0;
		}
		
		.col-centered {
		float: none;
		margin: 0 auto;
		}
				
		.bodycopy-grey{
		background-color:#F4F2F3;
		width: 100%;
		border:1px #666666 solid;
		border-radius: 10px;
		padding: 20px;
		margin-bottom: 10px;
		}
		
		.bodycopy-white{
		margin-bottom: 10px;
		}
		
				
		a {
		color: #800000;
		}
		a:active {
		color: #990033;
		}
		a:hover {
		color: #b30000;
		}
		
		
		h1 {
		font-size: 200%;
		}
		
		h2 {
		font-size: 150%;
		font-weight:normal;
		}

		
		h4 {
		color: #800000;
		}
		
		h4 a {
		text-decoration: underline;
		}
		
								
		.jumbotron{
		margin-top: 100px;
		background-color:#F4F2F3;
		border-style: solid;
		border-color: #666666;
		border-width: 1px;
		border-radius: 10px;
		}
		
		.townviews{
		width: 100%;
		max-width: 970px;
		}
		
		.gap-right {
  		margin-right: 10px; 
		}
		
						
		.white-box{
		background-color: #F4F2F3;
		margin-bottom: 10px;
		}
		
		.white-box a {
		color: #666666;
		text-decoration: underline;
    	text-decoration-style:solid;
		}
		
		.white-box a:hover{
		color: #800000;	
		}

		
		.row .btn{
		background-color: #F4F2F3;
		}
		
		.row .btn-fill {
  		width: 100%;
  		white-space: normal;
		}
		
		.row .thumbnail {
		border-color: #800000;
		}

		.row .thumbnail:hover {
		border-color: #ff3333;
		}

	
		hr {
		height: 1px;
		background-color:#555;
		margin-top: 5px;
		margin-bottom: 5px;
		}
		
		.twittersmall {
		background-color: #F5F2F3;
		float: right;
		margin-right: 30px;
		}
		
		.fb-follow {
		float: right;
		margin-right: 5px;
		margin-left: 10px;		
		}
 
		
		html {
  		position: relative;
  		min-height: 100%;
		}
		
		body {
  		/* Margin bottom by footer height */
  		margin-bottom: 60px;
		}
						
		.footer {
		width: 100%;
		margin-top: 10px;
  		background-color: #ffffff;
		}
		
		.footer a {
		color: #666666;
		}
		
		.footer a:hover{
		color: #800000;	
		}
		
		.divider {
		color: #800000;
		font-size: 120%;
		}